.activeArticle .articles-similar {
    display: flex;
    padding-bottom: 10px;
    flex-wrap: nowrap;
    margin-left: 0px;
}

.activeArticle .similar-item {
    min-width: calc(100%/3.2);
    width: 30rem;
    margin-bottom: 10px;
    padding: 5px;
}

.activeArticle .similar-item .item-image {
    /* height: 190px; */
    /* max-height: 190px; */
    display: flex;
    align-items: center;
    overflow: hidden;
}

.activeArticle img {
    display: block;
    max-width: 100%;
    height: auto;
    border-style: none;
}

.activeArticle .ui-title {
    font-family: Merriweather, serif;
    font-weight: 900;
    -webkit-tap-highlight-color: transparent;
}

.activeArticle a {
    text-decoration: underline;
}

.activeArticle p.item-description,
.similar-item p {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin-top: 12px;
    margin-bottom: 18px;
}

.activeArticle .item-footer {
    display: flex;
    justify-content: space-between;
}

.footer-social {
    display: flex;
}

.footer__social__date,
.footer__social__views {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 0;
    color: #3F4C70;
    display: flex;
    align-items: center;
    transition: filter .25s linear;
}

.activeArticle a {
    text-decoration: underline;
}

.activeArticle .title-h1__similar {
    font-family: Merriweather, sans-serif;
    font-weight: 900;
    font-size: 16px;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 12px;
}

.footer__social__date:before {
    content: url(/assets/images/blog/svg/date.svg);
    margin-right: 1rem;
}

.footer__social__views:before {
    content: url(/assets/images/blog/svg/views.svg);
    margin-right: 1rem;
}

.footer__social__date {
    margin-right: 25px;
}

.footer__read-more,
.articles-item__read-more {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    line-height: 15px;
    color: #F68168;
    display: block;
    margin-right: 10px;
}

.section-blog-carousel {
    overflow: hidden;
}

.similar-subtitle__wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap-reverse;
}

.similar-subtitle__title {
    font-size: 1.6rem;
    font-weight: 400;
    font-family: Verdana, sans-serif;
    color:var(--orange,#E56B50);
    transition: color .25s linear;
    text-decoration: none !important;
    padding-bottom: .5rem;
}

.similar-subtitle__title:hover{
	color: #fff;
}


@media (max-width:600px) {
    .similar-subtitle__title {
        padding-top: .5rem;
        padding-bottom: 0;
    }
    .similar-subtitle__wrapper>* {
        width:100%;
    }
}

@media (max-width:502px) {
    .activeArticle .similar-item {
        width: 94%;
    }
}

.swiper-pagination-current {
    color: #fff;
    font-size: 3.2rem;
    margin-right: .3rem;
}

.section-blog__nav {
    justify-content: center;
    margin-bottom: 20px;
}